[Packer_Compress:zip]
winrar:-m0=Ilman pakkausta
winrar:-m1=Nopein
winrar:-m2=Nopea
winrar:-m3=Normaali
winrar:-m4=Hyvä pakkaus
winrar:-m5=Maksimi pakkaus
; "#½" - tämä on "="
7z:-mx#½0=Ilman pakkausta
7z:-mx#½1=Nopein
7z:-mx#½3=Nopea
7z:-mx#½5=Normaali
7z:-mx#½7=Maksimi pakkaus
7z:-mx#½9=Äärimmäinen pakkaus

[Packer_SFX:zip]
:Zip.SFX=Zip (32-bit)
:Zip64.SFX=Zip (64-bit)

[Packer_Errs:zip]
:1=Varoitus! Pieniä vikoja.
:2=Kriittinen virhe!
winrar:3=CRC-virhe havaittiin purkamisen aikana!
winrar:4=Yritetty muuttaa lukittua tiedostoa!
winrar:5=Virhe kirjoitettaessa levylle!
winrar:6=Virhe tiedostoa avattaessa!
:7=Parametrivirhe komentorivillä!
:8=Muisti ei riitä toiminnon suorittamiseen!
winrar:9=Virhe tiedoston luomisessa!
:255=Käyttäjä keskeytti toiminnon.
